/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

.logo {
  width:100px;
}

.siteTop {
  padding-top:200px;
}

.sliderText h2 {
  width:100%;
  font-size:2.4em;
}

.sliderText p {
  width:75%;
  color:#fff;
  font-size:1.1em;
}



.sliderText h2 {
  font-size:2.em;
}


#banner .container {
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
}

.logo {
  position:relative;
}

#banner .contactContainer {
  display:flex;
  flex-direction:row!important;
  justify-content:center!important;
  align-items:center;
  position:relative;
  inset:0!important;
}

#menu nav {
  justify-content:space-between;
}

#menu nav li a {
  font-size:0.5em;
}